#u9658
{
	border-style: none;
	border-color: transparent;
	background-color: #253887;
	position: relative;
}

#u9650
{
	position: relative;
	background: transparent url("../images/drapeau%20fr.png") no-repeat left top;
	background-size: contain !important;
}

#u9650:hover
{
	background: transparent url("../images/drapeau%20fr2.png") no-repeat left top;
	background-size: contain !important;
}

#u9650:active
{
	background: transparent url("../images/drapeau%20fr3.png") no-repeat left top;
	background-size: contain !important;
}

#u9650.MuseLinkActive
{
	background: transparent url("../images/drapeau%20fr4.png") no-repeat left top;
	background-size: contain !important;
}

#u9653
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/drapeau%20de.png") no-repeat left top;
	background-size: contain !important;
}

#u9653:hover
{
	background: transparent url("../images/drapeau%20de2.png") no-repeat left top;
	background-size: contain !important;
}

#u9653:active
{
	background: transparent url("../images/drapeau%20de3.png") no-repeat left top;
	background-size: contain !important;
}

#u9653.MuseLinkActive
{
	background: transparent url("../images/drapeau%20de4.png") no-repeat left top;
	background-size: contain !important;
}

#u9656
{
	position: relative;
	background: transparent url("../images/drapeau%20uk.png") no-repeat left top;
	background-size: contain !important;
}

#u9656:hover
{
	background: transparent url("../images/drapeau%20uk2.png") no-repeat left top;
	background-size: contain !important;
}

#u9656:active
{
	background: transparent url("../images/drapeau%20uk3.png") no-repeat left top;
	background-size: contain !important;
}

#u9656.MuseLinkActive
{
	background: transparent url("../images/drapeau%20uk4.png") no-repeat left top;
	background-size: contain !important;
}

#u9580
{
	position: relative;
	background: transparent url("../images/drapeau%20es.png") no-repeat left top;
	background-size: contain !important;
}

#u9580:hover
{
	background: transparent url("../images/drapeau%20es2.png") no-repeat left top;
	background-size: contain !important;
}

#u9580.MuseLinkActive
{
	background: transparent url("../images/drapeau%20es3.png") no-repeat left top;
	background-size: contain !important;
}

#u9659
{
	position: relative;
	background: transparent url("../images/drapeau%20it.png") no-repeat left top;
	background-size: contain !important;
}

#u9659:hover
{
	background: transparent url("../images/drapeau%20it2.png") no-repeat left top;
	background-size: contain !important;
}

#u9659.MuseLinkActive
{
	background: transparent url("../images/drapeau%20it3.png") no-repeat left top;
	background-size: contain !important;
}

#u17117
{
	position: absolute;
	background-color: transparent;
}

#u17128,#u17124,#u17122,#u17120,#u17132,#u17118,#u17130,#u17126
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

#u17128_clip,#u17124_clip,#u17122_clip,#u17120_clip,#u17132_clip,#u17118_clip,#u17130_clip,#u17126_clip
{
	overflow: hidden;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9662,#u9645,#u9644,#u9581,#u9657,#u9661,#u9649
{
	border-style: none;
	border-color: transparent;
	background-color: #09B2B6;
	position: relative;
}

#u9648-4,#u9655-4,#u9642-4,#u9654-4,#u9643-4,#u9660-4,#u9641-4
{
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u17090,#slideshowu17092,#u9646
{
	position: relative;
}

